uuid: cf2273db-e14b-4176-86dd-d98b659441c5
langcode: en
status: true
dependencies:
  config:
    - user.role.partner
  module:
    - user
id: user_add_role_action.partner
label: 'Add the Partner role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: partner
